@charset "utf-8";

/*导航开始*/
.nav{ height:39px;}
.menu {   height:39px; position:relative; margin:0 auto;   }
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; width:99px; height:39px; text-align:center;   line-height:39px;  overflow:hidden;  font-size:14px;font-weight:bold;}

.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li { float:left; position:relative;line-height:18px; height:39px;  }
.menu ul li i{ color:#959595;text-transform:uppercase; font-weight:normal;}
 nav li:hover a.nav{display:block; color:#fff; background: url(../index_15.png) center top no-repeat; font-weight:normal; width:99px; height:39px; line-height:39px;}/********导航背景变色 ******/
 nav li:hover a.nav i{ color:#fff;}

.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover ul {display:block; height:auto; position:absolute;  left:0; width:99px;}
.menu ul li:hover ul li { height:20px;line-height:20px;background:#e9811b; border-top:1px solid #fff; }

 .menu ul li:hover ul li a {display:block;  color:#fff;line-height:20px; height:20px; margin-top:1px; font-size:12px; font-weight:normal; background:#e9811b; padding:0;}/******子栏目 背景*********/
.menu ul li:hover ul li a:hover { color:#fff; text-decoration:underline;line-height:20px; }/******子栏目 背景变色*********/
  
/*导航结束*/

